<div class="prx-wrapper ">
    <div class="prx-media-block prx-media-block--small prx-media-block--reversed" data-equalizer>
        <div class="prx-media-block__media" data-equalizer-watch>
            <img src="{{config.mbaseurl}}/assets/toolkit/images/valan.jpg" alt="placeholder image" />
        </div>
        <div class="prx-media-block__text" data-equalizer-watch>

            <table>
                <tr>
                    <td>
                        <h2>Media block small</h2>
                    </td>
                </tr>
                <tr>
                    <td>This block has a fixed height of 250px in desktop. So take care not the use too much text. This variant
                        is better suited for use in a document viewer tile in a 2 column template</td>
                </tr>
                <tr>
                    <td>
                            <a href="#" class="">Let me do something</a>
                       

                    </td>
                </tr>
            </table>

        </div>
    </div>
</div>